uuid: dd85a9d1-ec8a-45c5-b98b-262b778bfc0d
langcode: es
status: true
dependencies:
  config:
    - user.role.comprador
  module:
    - user
id: user_add_role_action.comprador
label: 'Añade el rol Comprador al(los) usuario(s) seleccionado(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: comprador
